Subject: Re: Canopy making
From: "Submissions for ARC" <[email-masked]>
To: Studniarz Łukasz <[email-masked]>
Date: Wed, 4 Jul 2007 20:12:23 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Studniarz Łukasz" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, June 14, 2007 3:32 AM
Subject: Canopy making

> Making the canopy (vacuum)
>
> by "Łukasz Studniarz"
> --------------------
>
>      Steve Bamford will insert full sized version of photo 01.jpg here
>
> One year ago I was making P-47 Thunderbolt by Revell 1:72. Unfortunately
> CA's mists have had made dirty kit's canopy. I decided to make it on my 
> own
> using the vacuum technique. Today I show you how to do it with Spitfire's
> canopy 1:48 example. What we will need is: vacuum cleaner, scraggy plastic
> foil (using to cover the binding), wood or plastic box with holes and same
> free time ofcourse :-)
>
>
>
> Steps:
>
> 1. Splice togerher canopy parts (03.jpg 04.jpg)
>
> 2. Now make wood box with very much small holes on the top and one big on
> one side with vacuum cleaner's pipe diameter. Next fix template (kit's
> canopy) to the top of it (05.jpg)
>
> 3. Then cut the foil with big suplus and fix it to the board outline
> (06.jpg)
>
> 4. Go to the kitchen and connect wood box with vacuum cleaner and burn the
> burner (07.jpg)
>
> 5. Keep foil with outline above flame (about 30cm) until the foil will be
> floppy (08.jpg)
>
> 6. Then turn on the vacuum cleaner and as fast as you can put the hot foil
> on the template. Vacuum cleaner will rope foil on small holes and make new
> beauty canopy  :-) (09.jpg)
>
>
>
> Good luck!
>
>
>
> Click on images below to see larger images
>
>      Steve Bamford will insert a click-able smaller version of photo 
> 03.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 03.jpg
>     Steve Bamford will insert a click-able smaller version of photo 04.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 04.jpg
>     Steve Bamford will insert a click-able smaller version of photo 05.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 05.jpg
>     Steve Bamford will insert a click-able smaller version of photo 06.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 06.jpg
>
>
>
>
>
>      Steve Bamford will insert a click-able smaller version of photo 
> 07.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 07.jpg
>     Steve Bamford will insert a click-able smaller version of photo 08.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 08.jpg
>     Steve Bamford will insert a click-able smaller version of photo 09.jpg
> here.  Clicking on that photo will bring up the full sized version of 
> photo
> 09.jpg
>
>
> Photos and text C by "Łukasz Studniarz"
>